### Function

# GVnc AudioFormat new

#### Declaration [src]

    VncAudioFormat*
    vnc_audio_format_new (
      void
    )

#### Description [src]

Allocate a new VNC audio format struct whose contents is initialized to all zeros. The struct must be released using vnc_audio_format_free when no longer required.

#### Return value

Type: `VncAudioFormat`

The new audio format struct.

The caller of the function takes ownership of the data, and is responsible for freeing it.